<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Memory Game!</title>
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Nova+Square&display=swap" rel="stylesheet"> 
</head>

<body>
  <header>
    <h1>Memory Game!</h1>
    <div id="scores">
      <h2 id="highScore">Best Tries: <span id="lowestTries"></span></h2>
      <h2 id="currentLevel">Level: <span id = "level"></span></h2>
      <h2 id="currentScore">Current Tries: <span id="curentTries"></span></h2>
    </div>
  </header>
  <div id="startGame">
    <h2>Game rules!</h1>
      <ul>
        <li>You will be shown a collection of cards, face down, and have to click on a card to reveal what’s underneath.
        </li>
        <li>After clicking on two cards, if they match they will remain facing up & if they don't match they flip back.
        </li>
        <li>The goal of the game is to match up all the pairs.</li>
        <li> Scoring: Get all the tiles flipped face up (i.e., find all the matching image pairs) in the least number of
          tries. </li>
          <li>Note: Double Clicking on the same card will be counted as a try.</li>
        </ul>
        <button id="play">Play!</button>
      </div>
      <div id="game">
      </div>
      <button id="restart">Restart Level!!</button>
      <div id="gameOver">
        <img src="/gifs/11.gif">
        <h2>Hurray you completed the level!</h2>
        <div id="gameOverButtons">
          <button id="replay">Replay Level!!</button>
          <button id="levelUp"> Level Up!!</button>
        </div>
      </div>
      <div id = "confirmCantainer">
        <div id="confirmarestart">
          <h2>Do you want to restart the level?
          </h2>
          <button id="confirmYes">Yes</button>
          <button id="confirmNo">No</button>
        </div>
      </div>
     
      <script src="script.js"></script>
    </body>
    
    </html>
    
    